Acrobat and Acrobat Reader Vulnerability

Adobe_Acrobatacrobatpro9Although Windows has been affirmed as the main target, Adobe announced in a blog post that it will issue a security patch  critical aimed a vulnerabilities affecting Adobe Reader and  Adobe Acrobat 9.1.3 on all popular operating systems, including Windows, Mac OS X, and Unix. The vulnerability could allow hackers take advantage of  a zero-day seurity hole in the affected programs by allowing malicious code to be installed on your computer if you opensup a PDF file that is designed to take advantage of the exploit.

Adobe will issue a security patch for the critical vulnerabilities, today, Tuesday October 13. Lae last week hey recommended ha users disable JavaScript unil he release was ana acualiy.They also ascerted that it is in touch with antivirus software vendors in order to mitigate this particular exploit, and directed users to keep their antivirus applications up-to-date.

Leave a Reply

Right Now on the Forums

Latest Tweets

Latest Videos